//--短消息确定相关---//
var Speed = 10;
var ShowSpeed = 10;
var ShowStep = 2;
var ShowFlag = false;

var control = 0;
var Message;

function getmsg(){
 if(window.XMLHttpRequest){
	isIE = false;
	xml = new XMLHttpRequest();	}
 else if(window.ActiveXObject) {
	isIE = true;
	xml = new ActiveXObject("Microsoft.XMLHTTP");}
 xml.onreadystatechange = getMailContent;
 try{
	xml.open("GET","../jscript/OrderMessage.asp?nocache=" + Math.random(),true);
	xml.send(null);}
 catch(e){
	}
}

function getMailContent(){
	//alert(xml.responseText);
 if(xml.readyState == 4){
	if(xml.status == 200){
		if(xml.responseText != "")
			showMsg();}
	}
}

function showMsg(){
var aa = xml.responseText.split("@")
//alert(aa[1]);
showSpan("F_1_1",aa[1],aa[19]);
//showSpan("F_1_2",aa[2]);
showSpan("F_1_3",aa[3],0);
showSpan("F_1_4",aa[4],0);
//showSpan("F_1_5",aa[5]);
//showSpan("F_1_6",aa[6]);
//showSpan("F_1_7",aa[7]);
//showSpan("F_1_8",aa[8]);
//showSpan("F_1_9",aa[9]);
showSpan("F_6_1",aa[10],0);
showSpan("F_6_3",aa[12],0);
showSpan("F_6_4",aa[13],0);
}

function showSpan(obj,str,s){
if(parseFloat(str)>0){
	var str_ = "";
	if(s==1){str_="<embed src=\"/Themes/Images/Bg/dang.mp3\" autostart=\"true\" loop=\"false\" volume=\"100\" hidden=\"true\"></embed>";}
	document.getElementById(obj).innerHTML = "(<font color=red>"+str+"</font>)"+str_;
	}
	
	else{
		document.getElementById(obj).innerHTML = "";
		}
}
	
setInterval("getmsg()",Speed*100);